<?php
	// i will keep yelling this
	// DON'T FORGET TO START THE SESSION !!!
	session_start();
	// if the user is logged in, unset the session
	if (isset($_SESSION['logged_in']))
	{
		unset($_SESSION['logged_in']);
		//echo "<script type='text/javascript'>alert('Sign out Successfully!')</script>";
		echo '<script language="JavaScript"> window.location.href ="index.php" </script>';
	}
	// now that the user is logged out,
	// go to login page
?>
